Le cuento tengo un Samsung A3 o sea EL modelo SM-A300M DE argentina y quiero actualizarlo a Android 6.0.1 no hay actualizaciones para mi modelo. Pero en la..." />
  • Hola, con los nuevos cambios del sitio he puesto diferentes tipos de publicidad que podrian resultar algo molestas. Sin embargo, luego de registrarte e interactuar un poco con la pagina, van a ser reemplazados por otros mas sutiles y pequeños! * A mi tampoco me gusta la publicidad, pero es una de las piezas para que el sitio esté disponible. Si bloqueas la publicidad, probá desactivarla unos dias.
    Gracias

Samsung A3 Actualización

spd_e2

Usuario con historia
#1
Hola buenas noches grupo android!!! 
Le cuento tengo un Samsung A3 o sea EL modelo SM-A300M DE argentina y quiero actualizarlo a Android 6.0.1 no hay actualizaciones para mi modelo. Pero en la versión europea SM-A300FU si esta la actualización a 6.0.1.. Este modelo tiene las mismas características mismo procesador todo.. quiero flashear este firmware lo se hacer. Mi pregunta es funcionará la señal y el 3g como mínimo 4g no me interesa ya que en las características de 2g y 3g tienen la misma frecuencia  de esta manera me indica que la actualización será exitosa por ser el mismo equipo y que por los datos que vi señal de 3g tendría que tener sin problemas!!!
Muchas gracias espero me den el ok!!! Gracias!!!!
 
Última edición por un moderador:

lobomarino

Usuario con historia
#3
...................................Este modelo tiene las mismas características mismo procesador todo...........................................

Si bien son el mismo modelo , el modem es distinto y trabajan por lo tanto en distintas frecuencias.-

Con esto te digo que te funcionará la parte PDA bien, o sea tendrás una tablet pequeña, pero el tema del teléfono no funcionará ya que no coinciden las frecuencias, por lo que deduzco que si te podría funcionar hasta en el 3G, pero no tendrás el 4G activado ya que las frecuencias son distintas.-

No te aseguro que te funcione bien en 3G.-

Yo no lo instalaría.-
 
OP
OP
S

spd_e2

Usuario con historia
#4
Si el módem es distinto pero lo puedo sacar del firmware oficial de 5.0.2 borrando la última parte del archivo .tar se convierte en un archivo .rar y descomprimiendolo me aparece el archivo módem.bin que con eso puedo tener la banda de Argentina!!!! 

El tema es si soporta el firmware si estas seguro lo flasheo!!!
 

donqui

Viejo Lobo de Mar
#5
Si el módem es distinto pero lo puedo sacar del firmware oficial de 5.0.2 borrando la última parte del archivo .tar se convierte en un archivo .rar y descomprimiendolo me aparece el archivo módem.bin que con eso puedo tener la banda de Argentina!!!! 
El tema es si soporta el firmware si estas seguro lo flasheo!!!
Consejo: deja el firm que tiene , con ese anda muy bien ( mi señora tiene uno)

Enviado desde mi SM-A310M mediante Tapatalk
 
OP
OP
S

spd_e2

Usuario con historia
#6
Consejo: deja el firm que tiene , con ese anda muy bien ( mi señora tiene uno)

Enviado desde mi SM-A310M mediante Tapatalk
 
de esto es lo que hablo esta comprobado!!!! así se obtiene el modem que necesitas!!!! lo podes sacar de la rom stock que tenes de tu teléfono!!!!

y el modem se flshea en la opción CP

1.png

2.png

3.png

4.png

5.png

6.png

7.png
 

lobomarino

Usuario con historia
#7
Es probable que no te funcione el modem de 5.0.2 en el firmware de 6.0.1 , recuerda que Samsung cambia desde el S4 las configuraciones y estructuras de los modem y las carpetas que manejan las comunicaciones, por lo tanto calculo que si podrías hacer funcionar un modem de un firmware 6.0.1 en un firmware 61, pero no uno de Lollipop en Marshmallow ya que estás saltando a una versión distinta en la que cambian unas cuantas cosas.-

Quizá puedas probar y ver que resulta, teniendo a mano el mismo firmware que tienes ahora para si algo no funciona bien, volver a flashear este firmware 5.0.2.-

La decisión es tuya.-
 
OP
OP
S

spd_e2

Usuario con historia
#8
Si tengo los dos firmware descargados!!! Pero doy la noticia de que no me permite flashear el firmware del sm-a300fu da fail...  así que no pude flashear esta versión!!! A Seguir e esperando la actualización!!! Sinceramente quería una rom stock oficial .. se que puedo flashear una cm13 puedo ser root pero no es lo que busco!!! ya me canse de hacerlo con en note 1 con s2 s3mini y unos pares más!!! 

Gracias si alguie sabe de algo que avise  No más!!! Saludos!!!
 
Última edición por un moderador: